<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Test</title>
    <link rel="stylesheet" type="text/css" href="/stylesheets/style.css">
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300' rel='stylesheet' type='text/css'>
  </head>
  <body>
    <h1>SIMPLE WEATHER APP &#128151;</h1>
    <h5>Custom web page by Tung</h5>
    <p style="font-size:25px">
This is a zoo where keeping many animals
<h1>&#128022; &#128010; &#128007; &#128004; &#128018; &#128024; &#128014; &#128015; &#128017;</h1>  
</p>
    <div class="container">
      <fieldset>
        <form action="/" method="post">
          <input name="city" type="text" class="ghost-input" placeholder="Enter a City" required>
          <input type="submit" class="ghost-button" value="Get Weather">
        </form>
        <% if(weather !== null) { %>
          <p><%= weather %></p>
        <% } %>

        <% if(error !== null) { %>
          <p><%= error %></p>
        <% } %>
      </fieldset>
    </div>
  </body>
</html>
